.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0e0711c9-1f1f-f2f8-c391-feb2607e6fba {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1135197f-fea0-0eb9-6f76-623b2c2ca1c4 {
background-color: var(--primary) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1135197f-fea0-0eb9-6f76-623b2c2ca1c4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1135197f-fea0-0eb9-6f76-623b2c2ca1c4 {
background-repeat: no-repeat;     
background-position: left 0px top 20px;
background-size: 20px auto;
}.lfr-layout-structure-item-d7c96537-a424-1694-9e57-90f1835aaf92 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: -100px !important;
max-width: 34% !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-baee2510-e169-01fd-51b0-6d7b1aaef291 {
background-color: var(--secondary) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-baee2510-e169-01fd-51b0-6d7b1aaef291) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-baee2510-e169-01fd-51b0-6d7b1aaef291 {
background-repeat: no-repeat;     
  background-position: top left; 
background-size: 500px auto; 
}.lfr-layout-structure-item-ff6dab92-08cb-bbea-232a-76fe1fbc2212 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2631ee98-dab9-fccb-e598-88a36d474e4c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-5,3rem) !important;
max-width: 70% !important;
}
.lfr-layout-structure-item-545a58e1-2272-0846-f27e-b89d42dd97ea {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-fb25829d-7e38-1b15-dfc4-431a2148e558 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d4f33486-602a-53a3-ab89-f4cc27460909 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a1f38dfd-0831-0c56-4c1f-bb7f53445f63 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: -100px !important;
max-width: 40% !important;
}
.lfr-layout-structure-item-53a08a71-ee28-82bc-3516-21a11b191a16 {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b339a6a4-c2b9-c6f6-d597-e45dc02ea642 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-46e62a11-1ba5-e957-1cc0-60a424edbe23 {
margin-bottom: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-9,9rem) !important;
padding-right: var(--spacer-9,9rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3259176a-7b78-7e34-e95c-132b4e31aaea {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: -100px !important;
max-width: 25% !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4356a163-0f9b-e1d7-1e82-695b6b0bd2b3 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7f76da8e-c6ac-338a-38ad-3eb53c712eb5 {
background-color: var(--gray-100) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f76da8e-c6ac-338a-38ad-3eb53c712eb5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-7f76da8e-c6ac-338a-38ad-3eb53c712eb5 {
background-repeat: no-repeat;     
  background-position: top left; 
background-size: 500px auto; 
}.lfr-layout-structure-item-252a1d8c-6609-58e7-151e-6ab2f545b09a {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-27f69cef-0a0a-bb1f-4527-724b99733584 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-718cf38f-c324-5115-34a9-1634e4e8dd65 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-143edae0-24f2-9deb-ba3e-047d383d52f6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-143edae0-24f2-9deb-ba3e-047d383d52f6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-143edae0-24f2-9deb-ba3e-047d383d52f6 {
z-index:2;

}.lfr-layout-structure-item-0df65dfe-0ac0-bbf6-043c-d73b31bb9867 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ff646ba6-ed7e-3767-8766-1b636d15b139 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-46c0d7db-285f-1938-7198-5fa69a2cc6fb {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4ef0498f-ce67-6a78-2181-3e0b02339cf8 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9d116ed0-90ac-5e80-9566-408c878364d2 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8ae6bbff-3250-e615-25ff-7d318b06bd03 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8ae6bbff-3250-e615-25ff-7d318b06bd03 {
#red!important;
}.lfr-layout-structure-item-ad7d6868-dd78-3da9-0d8d-6f858bada21b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f034b28c-71a3-4a02-3c34-8e4eb11fc7f7 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e8302b86-e7e8-1784-8410-ca92951d4e32 {
max-width: 50px !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-115a658b-9cbe-c6bb-24af-6423cd03b32d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-5,3rem) !important;
max-width: 60% !important;
}
.lfr-layout-structure-item-6a734727-9485-fafa-c905-583183ece69d {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d90c875b-6a0f-0e6d-cb36-e4cfb5cfe798 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7202939e-b205-6345-c565-6037e4ef466e {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: -100px !important;
max-width: 27% !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-736c6d0b-5c7a-6253-c49c-78fe66096e16 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-df21814b-0e21-20d1-df46-c9110233b245 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a5d8c8d9-a1da-c0d3-19cf-76566df0846d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e7a4c0b-5159-0105-c456-aaf9ebf04545 {
}.lfr-layout-structure-item-5e8f6656-20e6-6295-ff20-674c26b5c59a {
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b536d70c-141c-1908-b21f-877c1798fc10 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b842e16b-cded-aec4-b3f5-d79ad9245e84 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b842e16b-cded-aec4-b3f5-d79ad9245e84) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
max-width: 70% !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-b842e16b-cded-aec4-b3f5-d79ad9245e84 {
background-repeat: no-repeat;     
  background-position: left; 
background-size: 27px auto;
}.lfr-layout-structure-item-3daae2f7-1eb4-6b97-759d-c8db91a73f80 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-38ba389a-fb88-8400-bd78-5d99faabca0b {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: -100px !important;
max-width: 40% !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f4b968f6-0826-752e-93b4-c3b5db614ab9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-04e2193b-57a9-650c-179e-31b0650c13e3 {
margin-right: var(--spacer-3,1rem) !important;
max-width: 10% !important;
}
.lfr-layout-structure-item-c68d54f2-6f90-4c2e-efb0-fc7fbbe70d75 {
width: 75px !important;
}
.lfr-layout-structure-item-a3d160de-1558-a8af-066c-9f04b68d524f {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-20bc24f1-2418-744b-a782-7427f496f83c {
background-color: var(--primary) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-684ebe4a-efcc-5bef-ac44-396b1bc14b49 {
max-width: 80% !important;
}
.lfr-layout-structure-item-684ebe4a-efcc-5bef-ac44-396b1bc14b49 .ttg-template-root #wrapper .ddm-label, .ttg-template-root #wrapper .ddm-label label, .ttg-template-root #wrapper .lfr-ddm-legend, .ttg-template-root #wrapper .taglib-captcha .control-label
Spezifität: (1,3,0)
  {
color:#000 !important;
}.lfr-layout-structure-item-80d0d300-8d0d-64af-e81c-bcfa934775fb {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7c828deb-2775-27b8-ae68-6c5dd0c1005f {
width: 75px !important;
}
.lfr-layout-structure-item-9e6c7e8e-86bd-0647-849b-0578e447c9b2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-97fe986b-b99d-6317-acab-159190a8b4a7 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-782bf197-67b8-4854-ace3-1f7a52f21ee6 {
margin-bottom: 0px !important;
width: 75px !important;
}
.lfr-layout-structure-item-904b6382-fb28-cb72-7ba0-7e0048d2c163 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2ff819c0-b65e-20db-3f9a-c02ede3e87fd {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4a349aa9-2bc9-3786-7985-c8469dbe3536 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4a349aa9-2bc9-3786-7985-c8469dbe3536) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-3684391f-cae0-bbd2-df2c-dc21d6adcb30 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-af1c252f-5114-fa34-bf90-1b1559225391 {
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2d138786-214e-99e5-fed3-6b2bf32228bf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-5,3rem) !important;
max-width: 80% !important;
}
.lfr-layout-structure-item-db49be57-fcb4-97d4-c3d1-b17e4caaae03 {
text-align: justify !important;
}
.lfr-layout-structure-item-fe76c4b1-2005-6616-bce4-5613dc4771fe {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5cbb35f2-f722-ac47-39a0-6dbb0d8e6e6d {
margin-right: var(--spacer-9,9rem) !important;
margin-top: -4.5em !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5cbb35f2-f722-ac47-39a0-6dbb0d8e6e6d {
z-index:1;
}.lfr-layout-structure-item-2aa47dce-5996-2fb2-6592-08953c202a8b {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: -100px !important;
max-width: 60% !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e2a17f02-d39f-7ede-8e7d-15cd7c3266e8 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-27100b51-8f9a-0df8-4d6e-e9913c4921ba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-27100b51-8f9a-0df8-4d6e-e9913c4921ba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-27100b51-8f9a-0df8-4d6e-e9913c4921ba {
background-repeat: no-repeat;     
  background-position: top right; 
background-size: 500px auto; 
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-1135197f-fea0-0eb9-6f76-623b2c2ca1c4 {
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d7c96537-a424-1694-9e57-90f1835aaf92 {
margin-top: var(--spacer-0,0rem) !important;
max-width: 68% !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-baee2510-e169-01fd-51b0-6d7b1aaef291 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e463e82d-d4fb-3a73-4a83-42a2588ff71c {
max-width: 100% !important;
}
.lfr-layout-structure-item-2631ee98-dab9-fccb-e598-88a36d474e4c {
margin-left: var(--spacer-0,0rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-545a58e1-2272-0846-f27e-b89d42dd97ea {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a1f38dfd-0831-0c56-4c1f-bb7f53445f63 {
margin-top: var(--spacer-0,0rem) !important;
max-width: 70% !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b339a6a4-c2b9-c6f6-d597-e45dc02ea642 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-46e62a11-1ba5-e957-1cc0-60a424edbe23 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3259176a-7b78-7e34-e95c-132b4e31aaea {
margin-top: var(--spacer-0,0rem) !important;
max-width: 56% !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7f76da8e-c6ac-338a-38ad-3eb53c712eb5 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-27f69cef-0a0a-bb1f-4527-724b99733584 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-143edae0-24f2-9deb-ba3e-047d383d52f6 {
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ad7d6868-dd78-3da9-0d8d-6f858bada21b {
max-width: 100% !important;
}
.lfr-layout-structure-item-115a658b-9cbe-c6bb-24af-6423cd03b32d {
margin-left: var(--spacer-0,0rem) !important;
max-width: 80% !important;
}
.lfr-layout-structure-item-7202939e-b205-6345-c565-6037e4ef466e {
margin-top: var(--spacer-0,0rem) !important;
max-width: 60% !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6431c974-adc2-45a3-043a-2fffc8d18f2b {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-736c6d0b-5c7a-6253-c49c-78fe66096e16 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b842e16b-cded-aec4-b3f5-d79ad9245e84 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-38ba389a-fb88-8400-bd78-5d99faabca0b {
margin-top: var(--spacer-0,0rem) !important;
max-width: 75% !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f4b968f6-0826-752e-93b4-c3b5db614ab9 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-684ebe4a-efcc-5bef-ac44-396b1bc14b49 {
max-width: 100% !important;
}
.lfr-layout-structure-item-9e6c7e8e-86bd-0647-849b-0578e447c9b2 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-97fe986b-b99d-6317-acab-159190a8b4a7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-904b6382-fb28-cb72-7ba0-7e0048d2c163 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3684391f-cae0-bbd2-df2c-dc21d6adcb30 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2d138786-214e-99e5-fed3-6b2bf32228bf {
margin-left: var(--spacer-0,0rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-5cbb35f2-f722-ac47-39a0-6dbb0d8e6e6d {
margin-right: var(--spacer-8,7.5rem) !important;
margin-top: -2em !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2aa47dce-5996-2fb2-6592-08953c202a8b {
margin-top: var(--spacer-0,0rem) !important;
max-width: 100% !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-27100b51-8f9a-0df8-4d6e-e9913c4921ba {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-1135197f-fea0-0eb9-6f76-623b2c2ca1c4 {
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d7c96537-a424-1694-9e57-90f1835aaf92 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2631ee98-dab9-fccb-e598-88a36d474e4c {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fb25829d-7e38-1b15-dfc4-431a2148e558 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a1f38dfd-0831-0c56-4c1f-bb7f53445f63 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3259176a-7b78-7e34-e95c-132b4e31aaea {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-143edae0-24f2-9deb-ba3e-047d383d52f6 {
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-115a658b-9cbe-c6bb-24af-6423cd03b32d {
margin-bottom: var(--spacer-0,0rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-d90c875b-6a0f-0e6d-cb36-e4cfb5cfe798 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7202939e-b205-6345-c565-6037e4ef466e {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-736c6d0b-5c7a-6253-c49c-78fe66096e16 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-df21814b-0e21-20d1-df46-c9110233b245 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5e8f6656-20e6-6295-ff20-674c26b5c59a {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-b842e16b-cded-aec4-b3f5-d79ad9245e84 {
max-width: 100% !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-38ba389a-fb88-8400-bd78-5d99faabca0b {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-04e2193b-57a9-650c-179e-31b0650c13e3 {
display: block !important;
}
.lfr-layout-structure-item-684ebe4a-efcc-5bef-ac44-396b1bc14b49 {
max-width: 100% !important;
}
.lfr-layout-structure-item-80d0d300-8d0d-64af-e81c-bcfa934775fb {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-904b6382-fb28-cb72-7ba0-7e0048d2c163 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-af1c252f-5114-fa34-bf90-1b1559225391 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2d138786-214e-99e5-fed3-6b2bf32228bf {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5cbb35f2-f722-ac47-39a0-6dbb0d8e6e6d {
margin-right: var(--spacer-9,9rem) !important;
margin-top: -8em !important;
padding-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-2aa47dce-5996-2fb2-6592-08953c202a8b {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-1135197f-fea0-0eb9-6f76-623b2c2ca1c4 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d7c96537-a424-1694-9e57-90f1835aaf92 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-baee2510-e169-01fd-51b0-6d7b1aaef291 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2631ee98-dab9-fccb-e598-88a36d474e4c {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-a1f38dfd-0831-0c56-4c1f-bb7f53445f63 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b339a6a4-c2b9-c6f6-d597-e45dc02ea642 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-46e62a11-1ba5-e957-1cc0-60a424edbe23 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3259176a-7b78-7e34-e95c-132b4e31aaea {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7f76da8e-c6ac-338a-38ad-3eb53c712eb5 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-27f69cef-0a0a-bb1f-4527-724b99733584 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-143edae0-24f2-9deb-ba3e-047d383d52f6 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4ef0498f-ce67-6a78-2181-3e0b02339cf8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-115a658b-9cbe-c6bb-24af-6423cd03b32d {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-6a734727-9485-fafa-c905-583183ece69d {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1d2c939b-2161-b918-a301-bd6fc3d7d379 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d90c875b-6a0f-0e6d-cb36-e4cfb5cfe798 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7202939e-b205-6345-c565-6037e4ef466e {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6431c974-adc2-45a3-043a-2fffc8d18f2b {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-736c6d0b-5c7a-6253-c49c-78fe66096e16 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-df21814b-0e21-20d1-df46-c9110233b245 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b842e16b-cded-aec4-b3f5-d79ad9245e84 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-38ba389a-fb88-8400-bd78-5d99faabca0b {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f4b968f6-0826-752e-93b4-c3b5db614ab9 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a3d160de-1558-a8af-066c-9f04b68d524f {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9e6c7e8e-86bd-0647-849b-0578e447c9b2 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-629ff471-f6d0-3fd0-1f16-39ce46faad43 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4a349aa9-2bc9-3786-7985-c8469dbe3536 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3684391f-cae0-bbd2-df2c-dc21d6adcb30 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2d138786-214e-99e5-fed3-6b2bf32228bf {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-b5a4e661-1369-77ed-58b3-7fcd502e86b2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5cbb35f2-f722-ac47-39a0-6dbb0d8e6e6d {
margin-right: var(--spacer-5,3rem) !important;
margin-top: -2em !important;
}
.lfr-layout-structure-item-2aa47dce-5996-2fb2-6592-08953c202a8b {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e2a17f02-d39f-7ede-8e7d-15cd7c3266e8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-27100b51-8f9a-0df8-4d6e-e9913c4921ba {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}